Ubuntu Archive Auto-Sync katie at jackass.ubuntu.com
Tue Oct 25 04:26:23 CDT 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: Debian/unstable
Format: 1.7
Date: Tue,  25 Oct 2005 08:16:16 +0100
Source: lurker
Binary: lurker
Architecture: source
Version: 1.3-4
Distribution: dapper
Urgency: low
Maintainer: Jonas Meurer <mejo at debian.org>
Changed-By: Ubuntu Archive Auto-Sync <katie at jackass.ubuntu.com>
Description: 
 lurker     - Archive tool for mailing lists with search engine
Closes: 312623 312624 313973 326924
Changes: 
 lurker (1.3-4) unstable; urgency=low
 .
   * improved README.Debian:
     - lurker-regenerate is not a change to upstream
     - apache2 doesn't enable the rewrite module by default.
     - make configuration setup more clear
     - improve the order of sections
   * check for rewrite module before automaticly configuring apache2.
     don't configure apache2 in case that the module isn't enabled, but
     output an error message instead. (closes: #326924)
   * relicensed lurker-regenerate(1) and lurker-index-mm(1) manpages to
     remove GFDL licensed documentation. GFDL is not DFSG-free.
   * improve lurker <-> mailman configuration
     - lurker-index-mm checks for configured list before checking file
       permissions
     - /var/lib/lurker/* needs group writable permissions
   * suggest gnupg, as lurker uses it to verify pgp/gpg keys
   * suggest mailman, in most cases a list management software and the archiver
     are on the same host
 .
 lurker (1.3-3) unstable; urgency=low
 .
   * rebuild against libstdc++6 and libmimelib1c2 for transitions
     unfortunately libmimelib1c2 depends on kdelibs4c2 what causes
     many new depends for lurker, especially when installed on a box without
     x11 and kde. I'll try to unfuzzy that in future.
   * add -I/usr/include/qt3 to CXXFLAGS to workaround the now broken configure
     script which does not include qt3 headers (mimelib didn't depend on them,
     that's new with kde 3.4.2).
   * check for /usr/bin/ucf before using it in postrm
   * add debconf-2.0 as alternative for debconf in depends
   * unfuzzied debconf translations
   * fixed bashims and usage of chmod in maintainer scripts
   * removed obsolete support for upgrades from versions before 1.0
   * updated address of the FSF in debian/copyright
   * fixed some typos in debconf templates, thanks to Clytie Siddall
     (closes: #312624)
   * added vietnamese debconf templates, thanks to Clytie Siddall
     (closes: #312623)
   * updated german debconf templates, thanks to Jens Seidel
     (closes: #313973)
Files: 
 e8f10c5fba5ce14ded8dc53c04daef0c 23490 mail optional lurker_1.3-4.diff.gz
 d0beb619ac417ea35a3fa88e7132e9d1 590 mail optional lurker_1.3-4.dsc
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iQEVAwUBQ13bwAF4adwMEr3XAQK17AgAgsi6aJ5nzFHDceSXzBIrX2hSUupn9i+d
ARyEreXcnkKtrx2Em8oXT13Ffj/YwrMI74Aipi7x9zDtwX96Rid2ng3OfFwliIju
fYyEIBEtXOg5TPsKZOV7k8KjIL01WMIt0ljFdK/MfK80pD3px4Tf+q3IJ9qtbSCU
3gmtS7phcyx5oUOF4PYlsQr8aS8NmFO7FY2+n9+d/2Jgec46tOBs0XQ6KPXoRnfO
RuvQgAlOhMypmm/uwvbR4kSv5Rc3iRWEw0rwxl8fE5gGUH551QIw5urOFHuiUWa2
ZkmsKfyMAYKdrHwcLLymEN1q6LdieOS9La5kwiQ2ZXQp1OwZn8pOxA==
=dMsn
-----END PGP SIGNATURE-----


Accepted:
lurker_1.3-4.diff.gz
  to pool/universe/l/lurker/lurker_1.3-4.diff.gz
lurker_1.3-4.dsc
  to pool/universe/l/lurker/lurker_1.3-4.dsc




More information about the ubuntu-changes-auto mailing list